.PRODUCT__product_info_carousel_root {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    "PRODUCT__product_info_details_static_left PRODUCT__product_info_details_accordion_wrapper";
  padding-top: 1rem;
  padding-left: 1rem;
}

.PRODUCT__product_info_details_accordion_wrapper {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto auto auto auto;/*1fr 1fr 1fr 1fr;*/
  gap: 0px 0px;
  grid-auto-flow: row;
  justify-items: end;
  grid-template-areas:
    "PRODUCT__product_info_stats_materials"
    "PRODUCT__product_info_stats_dimensions"
    "PRODUCT__product_info_stats_weight"
    "PRODUCT__product_info_stats_documents";
  grid-area: PRODUCT__product_info_details_accordion_wrapper;
}

.PRODUCT__product_info_stats_dimensions {
  width: 20vw;
  min-width: 350px;
  grid-area: PRODUCT__product_info_stats_dimensions;
}

.PRODUCT__product_info_stats_weight {
  width: 20vw;
  min-width: 350px;
  grid-area: PRODUCT__product_info_stats_weight;
}

.PRODUCT__product_info_stats_documents {
  width: 20vw;
  min-width: 350px;
  grid-area: PRODUCT__product_info_stats_documents;
}

.PRODUCT__product_info_stats_materials {
  width: 20vw;
  min-width: 350px;
  grid-area: PRODUCT__product_info_stats_materials;
}

.PRODUCT__product_info_details_static_left {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 0.33fr 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    "PRODUCT__product_info_details_static_left_section_title PRODUCT__product_info_details_static_left_section_title PRODUCT__product_info_details_static_left_section_title"
    ". . .";
  grid-area: PRODUCT__product_info_details_static_left;
}

.PRODUCT__product_info_details_static_left_section_title {
  grid-area: PRODUCT__product_info_details_static_left_section_title;
}